using System;

namespace OrdersSampleCodeCS
{
	/// <summary>
	/// This is a Console Application which will call the constructor
	/// of the OrdersSample class.  The results will be displayed
	/// in the Console window.
	/// </summary>
	class modCallOrders
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			OrdersSample myOrdersSample = new OrdersSample();
			Console.WriteLine("Press any key to close this window.");
			Console.Read();
		}
	}
}
